/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: OceanWP
Author URI: https://oceanwp.org/about-oceanwp/
Description: OceanWP is the perfect theme for your project. Lightweight and highly extendable, it will enable you to create almost any type of website such a blog, portfolio, business website and WooCommerce storefront with a beautiful &amp; professional design. Very fast, responsive, RTL &amp; translation ready, best SEO practices, unique WooCommerce features to increase conversion and much more. You can even edit the settings on tablet &amp; mobile so your site looks good on every device. Work with the most popular page builders as Elementor, Beaver Builder, Brizy, Visual Composer, Divi, SiteOrigin, etc... Developers will love his extensible codebase making it a joy to customize and extend. Best friend of Elementor &amp; WooCommerce. Looking for a Multi-Purpose theme? Look no further! Check the demos to realize that it's the only theme you will ever need: https://oceanwp.org/demos/
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce,block-styles,wide-blocks,accessibility-ready
Version: 3.3.6.1668511068
Updated: 2022-11-15 12:17:48

*/
body{
    overflow: hidden;
}
#main{
    /* margin-bottom: 300px;*/
}
.single-post #main #content-wrap{
    padding-bottom: 0;
    padding-top: 0;
}
.category #main #content-wrap{
    padding-top: 0;
    padding-bottom: 0;
}

#menu-menu-glowne{
    all: inherit;
}
.containerFront__slider{
    background-color:#febd01;
    background-image: url('img/Header_mainpage.jpg');
    background-position: top center;
    height:790px; display: flex;
    align-items: center;  
}
.containerFront__slider h2{
    color:#fff;text-transform: uppercase;
    font-size: 3em;
    line-height: 115%;
    font-family: 'Roboto Condensed';
}
#containerFront__slider--h1{
	color: #fff;
    text-transform: uppercase;
    font-size: 3em;
    line-height: 115%;
    font-family: 'Roboto Condensed';
}
.containerFront__slider p{
    font-family: 'Source Sans Pro',sans-serif;
    line-height: 120%;color:#fff;font-size: 1.4em;
}
.containerFront__slider a{
    border: 1px solid #fefefe;
    background: #fff;
    padding: 5px 40px;
    color: #f7931d;
    font-size: 1.2em;
    display: inline-block;
    font-weight: 700;
    border-radius: 1.5em;
}
.containerFront__slider .owl-theme .owl-dots{
    text-align: left; 
}
.owl-theme .owl-nav.disabled+.owl-dots{
    margin-top: 40px !important;
}
.shape_1{
    background-image: url('img/vector_-19.jpg');
    background-position:top -45px right;
    background-repeat: no-repeat;
   //height: 470px;
    //background-size: contain;
    background-size: 17%;
   // padding:6em 0;
}

.shape_2{
    background-image: url('img/vector_-20.jpg');
    background-position:left bottom 0;
    background-repeat: no-repeat;
    //height: 470px;
    //background-size: contain;
    background-size: 15%;
   // padding:6em 0;
}
.shape_3{
    background-image: url('img/vector_-21.jpg');
    background-position:top right;
    background-repeat: no-repeat;
    //height: 470px;
    background-size: contain;
    //padding:6em 0;
}

.shape_4{
    background-image: url('img/vector_-21.jpg');
    background-position:top 2em right;
    background-repeat: no-repeat;
    min-height: 470px;
    background-size: 18%;
}
.shape_4.padding-top-15{
    padding-top:7em
}

.shape_5{
    background-image: url('img/vector_-29.jpg'),url('img/vector_-30.jpg');
    background-position:left bottom,right bottom;
    background-repeat: no-repeat;
    min-height: 470px;
    background-size: 20%;
}
.shape_6{
    background-image: url('img/vector_-20.jpg');
    background-position:top left 0;
    background-repeat: no-repeat;
    background-size: 15%;   
    min-height: 470px;
}
.shape_6 .container.padding-top-bottom-6{
    padding-top: 3em;margin-bottom:3em
}
.shape_7{
    background-image: url('img/pociete svg-44.jpg'),url('img/pociete svg-43.jpg');
    background-position:left top,right top;
    margin-top: 10px;
    background-repeat: no-repeat;
    min-height: 470px;
    background-size: 20%;
}

.home-text_1{
    font-size:3em;
    text-transform: uppercase;
    color:#faa819;
    line-height: 1;
    text-align: center;
    font-weight: 700;
    margin-bottom:2.5rem;
    line-height: 120%;
    margin-left: auto;
    margin-right: auto;
}
.home-text_2{
    text-align: center;
    font-size:1.9em;
    color:rgb(88, 89, 91);
    font-family: 'Source Sans Pro',sans-serif;
    line-height: 120%;
    margin-bottom:2.5rem;
    margin-left: auto;
    margin-right: auto;font-weight: 300;
}
.home-text_3{
    font-family: 'Source Sans Pro',sans-serif;font-size:2.6em;
    text-align: center;font-weight: 200;color:#000;line-height: 130%;
    margin-bottom: 0;
}
.cross{   
    width: 52px;
    height: 52px;   
    position: absolute;
    top: -26px;
    left:0;
}
.cross-1{   
    width: 52px;
    height: 52px;   
    position: absolute;
    top: -26px;
    right: -50px;
}
.cross:before,.cross-1:before  {
    transform: rotate(90deg);
  }
.cross:after,.cross-1:after {
    transform: rotate(0deg);
}
.cross:before, .cross:after,.cross-1:before, .cross-1:after{
    position: absolute;
    content: ' ';
    height: 52px;
    width: 8px;
    background-color: #faa819;
}
.cross-down{   
    width: 150px;
    height: 150px;   
    position: absolute;
    bottom:0;
    left:0;
}
.cross-down:before {
    transform: rotate(90deg);
  }
.cross-down:after {
    transform: rotate(0deg);
}
.cross-down:before, .cross-down:after {
    position: absolute;
    content: '';
    height: 150px;
    width: 8px;
    background-color: #faa819;
}
.left-vertical{
    height: 300px;
    position: absolute;
    width: 9px;
    background-color: #faa819;
    bottom: -9px;
    left: -9px;
}
.right-vertical{
    height: 500px;
    position: absolute;
    width: 9px;
    background-color: #faa819;
    bottom: -9px;
    right: -9px;
}
.bottom-vertical{
    height: 9px;
    position: absolute;
    width: 250px;
    background-color: #faa819;
    bottom: -9px;
    left: 0px;
}
.bottom-vertical-1{
    height: 9px;
    position: absolute;
    width: 450px;
    background-color: #faa819;
    bottom: -9px;
    right: 0px;
}
.box-bussiness-benefits{
    padding:4em; background-color: #fff;
    z-index: 1;
    box-shadow: 3px 5px 9px 2px rgba(0,0,0,0.24);
    -webkit-box-shadow: 3px 5px 9px 2px rgba(0,0,0,0.24);
    -moz-box-shadow: 3px 5px 9px 2px rgba(0,0,0,0.24);
}
.box-bussiness-benefits h3{
    line-height: 1;
    font-size: 3em;
    text-transform: uppercase;
    margin-bottom: 0.2em;
    color: #faa819;
}
.box-bussiness-p{
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-size: 1.4em;
    line-height: 1;
    letter-spacing: 2px;
    margin-bottom: 3em;
}
.box-bussiness-benefits h4{
    font-size: 2.3em;
    margin-top: 0.7em;
    color:#000;
}
.box-bussiness-benefits p{
    font-family: 'Source Sans Pro', sans-serif;
    font-size:1.3em;
    line-height: 120%;
    color:rgb(88, 89, 91);
    text-align: justify;
}
.box-bussiness-benefits p span{
    color: #faa819;
    font-weight: 700;
}
.home-quote{
    background-image: url('img/vector_-12.svg');
    background-repeat: no-repeat;
    background-position: center;padding: 5em 0;
}
.home-quote span{
    font-size:2.7rem;
    display:block;
}
.footer-box.span_1_of_4{
    max-width: none;
}
.footer-box.span_1_of_4 p{
    line-height: 1.2;
}
.footer-box.span_1_of_4 h2{
    color:#fff;
    font-family: 'Roboto Condensed';
    font-weight: 700;
    font-size: 27px;
    line-height: 1;
    margin-bottom: 15px;
}
#footer-widgets .footer-box .widget-title{
    color:#fff;
    font-family: 'Roboto Condensed';
    font-weight: 700;
    font-size: 27px;
    line-height: 1;
    margin-bottom: 15px;
    border-style: none;
    padding-left: 0;
    letter-spacing:0;
}
.footer-box.span_1_of_4:last-of-type h2{
    color: #faa819;
    line-height: 1;
    margin-bottom: 15px;
}
.footer-box.span_1_of_4.col-4{
    background: #fff;
    border-radius: 20px;
    padding: 30px !important;
}
/* START Resolve Main Menu Display When Using Boostrap */
#site-navigation-wrap .dropdown-menu {
    display: block;
    float: none;
    position: relative;
    top: auto;
    left: auto;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#footer-widgets .footer-box .footer-widget ul.dropdown-menu {
    display: block;
    float: none;
    position: relative;
    top: auto;
    left: auto;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: transparent;
}
/* END Resolve Main Menu Display When Using Boostrap */
#footer-widgets .footer-box .footer-widget ul>li{
    border-bottom: 0;
    background: transparent;
}
#footer-widgets .footer-box .footer-widget ul>li>a{
   font-size:18px;
   font-family: 'Source Sans Pro', sans-serif;
   padding: 3px 0;
}

.h3-1{
    color: rgb(255,194,14);
    font-size: 1.6em;

}
.p-t-1{
    font-family: 'Source Sans Pro', sans-serif;
    color: rgb(88,89,91);
    font-size: 1.3em;
    line-height: 1.4;
}
.h5-sns{
    font-size:3em;
    color:#faa819;
    text-transform: uppercase;
}
.p-sns{
    color: rgb(88,89,91);
    font-size: 2em;
    line-height: 1.2;
    font-weight: 300;
    margin-bottom: 1.5em;
}
.h4-sup{
    font-size:2.5em;color:#faa819;
    margin-bottom: 0.8em;
}
.button-sns{
   background-color: #faa819;
   border-radius: 20px;
   padding: 10px 35px;
   color:#fff;
}
.button-pr{
    background-color: #faa819;
    border-radius: 20px;
    width: 180px;
    display: inline-block;
    color:#fff;
    padding: 10px 0;
    line-height: 1;
}
.button-pr.btn-price{
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.button-sns:hover,.button-pr:hover{
    color:#fff;
    background-color: #f7931d;
}
.button-article{
    background-color: #faa819;
    border-radius: 25px;
    margin-top:2em;
	margin-bottom: 20px;
    float: right;
    width:250px;
    text-align:center;
    padding: 5px 0;
    color:#fff;
    font-size: 1.5em;
    font-family: ;
    font-weight: 400;
 }
 .button-article:hover{
     color:#fff;
     background-color: #f7931d;
 }

#carousel_se_03_carousel img{
    width: auto;
    margin: 0 auto;
}
#carousel_se_03_carousel .owl-item{
    display: grid;
    align-items: center;
    height: 160px;
}
.container-article-date{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size:1em;
    margin: 10px 0;
    color: rgb(88,89,91);
}
.container-article h2{
    font-size:1.7em;
    line-height: 1.1;
    text-transform: uppercase;color:#000;
}
.container-article-content{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size:1.4em;
    line-height: 1.2;
}
.container-work-with{
    float: left;
    position: relative;
    padding: 2em;
    background: #fff;
    margin-top: 100px;
    width: 100%;
    margin-top: 30px;
}
.container-work-with img{
    margin-bottom: 10px;
}
#carousel_se_04_carousel > .owl-stage-outer{
    min-height: 440px;
}
.container-work-with-thum{
    position: absolute;left: 50px;top: 35px;
}
.container-work-with-thum-bg{
    background: #faa819;float: left;width: 550px;height: 400px;
}
.owl-carousel .owl-stage-outer .container-work-with{
    overflow: visible;
}
.owl-carousel .owl-item .container-work-with img{
    width: auto;
}
header.page_header{
    padding: 4em 0;
    background-color: #faa819;
}
header.page_header.pr-template{
    padding: 6em 0;
    background-color:#f1f1f1;
}

header.page_header.color_grey{
    background-color:#f1f1f1;
}
header > h1.page_title{
    color:#fff;
    font-size: 2em;
    font-weight: 700;
    text-align: center;
    margin-bottom: 0;
}
header.page_header.color_grey > h1.page_title{
    color:#faa819;
    font-size: 3em;
    font-weight: 700;
    text-align: center;
    margin-bottom: 0px;
    text-transform: uppercase;
}

.page-template-template-contact #content-wrap{
    margin-top: 5em;
}
.page-template-template-contact .shape_5 img{
    filter: brightness(0) saturate(100%) invert(70%) sepia(77%) saturate(1062%) hue-rotate(343deg) brightness(97%) contrast(102%);
}
.page-template-template-contact .shape_5 a,#footer-widgets a{
    margin-right: 15px;
}
input[type="submit"]{
    border-radius: 20px;
    width: 200px;
    margin-top: 15px;
}
header.page_header.color_grey > .article-blog {
    padding-top:4em;
}

.article-blog{
    margin-bottom: 4em;
}
.article-blog h2{
   font-size:2em;
   line-height: 1.6em;
	margin-top: 25px;
}
.article-blog h2{
    font-size:2.3em;
    line-height: 1.6em;
 }
 .article-blog .article-date{
    color:#58595b;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 1.4em;
    margin-bottom: 0.6em;
 }
 .single-post .article-date, .page .article-date{
    color:#58595b;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    text-align: left;
    font-size: 1.6em;
    margin-bottom: 0.8em;
 }
.article-breadcrumbs{    
    margin: 3em 0;    
    text-align: left;
}
.article-breadcrumbs li a,.navigation-prev-next a{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    color:#58595b;
    font-size: 1.6em;
} 
 .article-blog .article-excerpt{
    font-size: 1.4em;
    line-height: 1.4em;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    color:#58595b;
 }
 .article-content{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    text-align: left;
    color:#58595b;
    font-size: 1.5em;
    line-height: 1.4;
    margin-bottom: 2.5em;
 }
 .article-content h2{
    color:#000;
    font-size: 1.4em;
    font-family: Roboto Condensed,sans-serif;
	margin-top: 1.8em;
 }
 .article-content h3{
    color:#000;
    font-size: 1.1em;
    font-family: Roboto Condensed,sans-serif;
	 margin-top: 1.6em;
 }
 .article-content h4{
    color:#000;
    font-size: 1.0em;
    font-family: Roboto Condensed,sans-serif;
	 margin-top: 1.4em;
 }

.blog-pagination{
    text-align: center;
    color:#000;
    font-size:1.8em;
    margin: 2em 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
}
.blog-pagination .page-numbers.current{
    font-weight: 700;
    background-color: transparent;
}
.blog-pagination .page-numbers{
    margin-right: 5px;
}
.h4-hrw{
    color:#000000;
    font-size:3em;
}
.p-hrw{
    color:#58595b;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size:1.7em;
    line-height:1.5;
}
.container-80{
    width: 100%;
    text-align: center;
    margin: 0 auto 4em auto;
}
.single-post .container-80{
    margin-bottom: 3em;
}

.block-steps{
    display: flex;
}
.block-steps h5{
    font-weight: 900;
    color:#000;
    font-size:2.5em;
    margin-bottom: 0;
}
.block-steps p{
    font-weight: 300;
    color:#58595b;
    font-size:1.6em;
    line-height: 1.2;
    font-family: 'Source Sans Pro', sans-serif;
}
.single-post header.page_header{
    background-image: url('img/blog_post_header_1.jpg');
    height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.single-post header.page_header h1{
    color:#fff;
    font-size:3em;
}
.single-post .page-header,.page .page-header{
    display: none;
}
.single-post #content-wrap.container{
    padding-left: 0;
    padding-right: 0;
}
.single-post #primary.content-area{
    margin-bottom:0;
}

.fa-chevron-left:before,.fa-chevron-right:before{
    font-size:4em;
    color:#97999d;
}
#carousel_se_04_carousel{
    margin: 0 auto;
    width: 90%;
}
#carousel_se_03_carousel .btn-nav{    
    position: absolute;
    cursor: pointer;
    top: 50px !important;
  }  

.owl-carousel .btn-nav{    
    position: absolute;
    cursor: pointer;
    top: 150px !important;
  }  
  .owl-carousel .owl-prev.disabled,
  .owl-carousel .owl-next.disabled{
  pointer-events: none;
  opacity: 0.2;
  }
  
  .owl-carousel .fa-chevron-left{
     left: -50px;
  }
  .owl-carousel .fa-chevron-right{
       right: -50px;
  }
  .owl-carousel .prev-slide:hover{
   background-position: 0px -53px;
  }
  .owl-carousel .next-slide:hover{
  background-position: -24px -53px;
  }   
#menu-item-70-pl img,#menu-item-70-en img,#menu-item-439-pl img,#menu-item-439-en img{
    width:20px !important;
    height:15px !important;
}
.single-post .shape_5.padding-bottom-10{
    padding-bottom: 4em;
}
.category .page-header{
    display: none;
}
.pr-top{
    font-size: 2.8em;
    font-weight: 700;

}
.pr-text{
    font-size: 1.8em;
    font-weight: 300;
    font-family: 'Source Sans Pro', sans-serif;
    margin-bottom: 2em;
    line-height: 1.5;
    color:#58595b;
    padding: 0 20px;
}
.product-block{
    border:2px solid #cdcdcd;
    padding:3em 2em;
    border-radius:15px;
    text-align:center;
    margin: 0 auto 3em auto;
    position: relative;
}
.product-block .product-description{
    font-size: 1.3em;
    font-weight: 300;
    text-align: left;
    line-height: 1.3;
    font-family: 'Source Sans Pro', sans-serif;
    margin-bottom: 30px;
    padding-bottom: 20px;
}
.product-block .product-price{
    color: #faa819;
    font-weight: 700;
    font-size:1.7em;
}
.product-block .product-price span{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;color:#000;
    font-size:2rem;
}
.product-block h2{
    font-size:2.2em;
    margin-bottom: 0;
}
:lang(pl-PL) .version-en{
	display:none;
}
:lang(en-GB) .version-pl{
	display:none;
}


@media screen and (min-width: 1200px) {
.product-block{
    height: 480px;
    margin: 0 2em 3em 2em;
}
}

@media screen and (min-width: 991px) {
    .shape_6 .container.padding-top-bottom-6{
        padding-top: 3em;margin-bottom:3em
    }  
    .shape_4.padding-top-15{
        padding-top:15em
    }
    .box-bussiness-benefits h3{
        font-size:4em;
    }
    .single-post .shape_5.padding-bottom-10{
        padding-bottom: 10em;
    }
    .containerFront__slider h2{
        font-size: 4.7em;
    }
    .home-text_1,.home-text_2{
        width: 80%;
    }
    .bussiness-benefits-photo{
        margin-left: -60px;margin-top: -40px;
    }
    .bussiness-benefits-photo-r{
        margin-right: -60px;margin-top: -40px;
    }
    .home-text_1{
        font-size:4.5em;
    }
    .home-text_2{
        font-size:2.2em;
    }
    .single-post header.page_header{
        height: 670px;
    }
    .h5-sns{
        font-size:4em;
    }
    .h4-sup{
        font-size:3.5em;color:#faa819;
        margin-bottom: 1em;
    }
    .container-80{
        width: 80%;
        text-align: center;
        margin: 0 auto 6em auto;
    }
}

@media screen and (min-width: 1150px) {

    .container-work-with {
        width: 580px;
        margin-left: -130px;
        margin-top: 100px;
        padding: 3.6em;
        box-shadow: 3px 5px 9px 2px rgb(0 0 0 / 24%);
    }
    .container-work-with-thum-bg{
        height: 330px;
    }

}

